c_compiler: gcc
c_compiler_version: '9'
cmake_version: '>=3.23.1,!=3.25.0'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: nvcc
cuda_profiler_api_host_version: =11.8.86
cuda_profiler_api_run_version: '>=11.4.240,<12'
cxx_compiler: gxx
cxx_compiler_version: '9'
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
fortran_compiler: gfortran
gtest_version: =1.10.0
ignore_build_only_deps:
- numpy
- python
libcublas_host_version: =11.11.3.6
libcublas_run_version: '>=11.5.2.43,<12.0.0'
libcurand_host_version: =10.3.0.86
libcurand_run_version: '>=10.2.5.43,<10.3.1'
libcusolver_host_version: =11.4.1.48
libcusolver_run_version: '>=11.2.0.43,<11.4.2'
libcusparse_host_version: =11.7.5.86
libcusparse_run_version: '>=11.6.0.43,<12.0.0'
libfaiss_version: 1.7.2 *_cuda
lua: '5'
nccl_version: '>=2.9.9'
numpy: '1.16'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
sysroot_version: '2.17'
target_platform: linux-aarch64
